آموزش ModSecurity در سی‌پنل

ModSecurity یک افزونه امنیتی است که روی سرور لینوکس نصب شده است و اغلب برای جلوگیری از حملات DDoS و SQL injenction طراحی شده است.

این سیستم با استفاده از توابع پیش‌فرضی نسبت به تامین امنیت سایت شما اقدام می‌نماید.

برای دسترسی به ModSecurity وارد cPanel می‌شویم و از قسمت Security بر روی گزینه ModSecurity کلیک می‌کنیم.

ModSecurity1
در برخی از نرم‌افزاهای مدیریت محتوا مانند WordPress و یا برخی اسکریپت‌ها، تنظیمات پیش‌فرض باعث بروز مشکلاتی از قبیل بلاک شدن IP می‌گردد.برای رفع این مشکلات درصورتیکه دانش برنامه‌نویسی دارید می‌توانید توابع امنیتی مورد نظر خود را طراحی کنید و یا به راحتی این سیستم را به شکل زیر برای هر دامنه به صورت جداگانه و یا به صورت کلی غیرفعال نمایید.

ModSecurity2
برچسب‌ها:

دیدگاه خود را بیان کنید